/*--------------------------------------------------------------
Loading page
--------------------------------------------------------------*/
#loading {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100vw;
  height: 150vh;
  background-color: rgba(0, 80, 162, 0.3);
  background-image: url("/img/bird.gif");
  background-repeat: no-repeat;
  background-position: center;
}

/*--------------------------------------------------------------
Carousel and modal
--------------------------------------------------------------*/
.carousel-arrow {
    font-size: 30px;
    color: #a70e00;
}

.carousel-control {
    top: 100px;
    bottom: 100px;
    width: 5%;
}

.search-presentation-modal .carousel-control-prev,
.search-presentation-modal .carousel-control-next{
    align-items: flex-start; /* Aligns it at the top */
    margin-top: 10px;
    height: 0px;
}

.search-presentation-modal .carousel-control-prev {
    margin-left: 40px;
}

.search-presentation-modal .carousel-control-next {
    margin-right: 40px;
}

.search-presentation-modal .modal-header {
    max-height: 50px;
}




/*--------------------------------------------------------------
 General page layout
--------------------------------------------------------------*/

.content-wrapper {
    padding-bottom: 50px;
    padding-top: 30px;
    min-height: 600px;
}

.ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
}

html {
    scroll-behavior: smooth;
}

table tr td{
   padding-top:2px !important;
   padding-bottom:2px !important;
}

iframe {
  overflow: hidden !important;
  display: block;
    border: none;         /* Reset default border */
    height: 100vh;        /* Viewport-relative units */
    width: 100%;
}

.greyRow {
    font-family: italic;
    text-indent: 30px;
}

.uploadedByText {
    color: #9f9f9f !important;
    font-style: italic;
}

.big-checkbox {width: 20px; height: 20px;}

.globe-image {
    max-height: 23px;
    cursor: pointer;
}

/*--------------------------------------------------------------
 Likes
--------------------------------------------------------------*/
.like-button {
    cursor: pointer;
}

/*--------------------------------------------------------------
 Dropdown
--------------------------------------------------------------*/
.dropdown-toggle.active-dropdown::after {
    transform: rotate(-90deg);
}

.dropdown-menu {
    margin-top: 0;
}
.dropdown-menu .dropdown-toggle::after {
    vertical-align: middle;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
}
.dropdown-menu .dropdown .dropdown-menu {
    left: 100%;
    top: 0%;
    margin:0 20px;
    border-width: 0;
}
.dropdown-menu .dropdown .dropdown-menu.left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li a:hover,
.dropdown-menu > li.show {
	background: #a70e00;
	color: white;
}
.dropdown-menu > li.show > a{
	color: white;
}



@media (min-width: 768px) {
    .dropdown-menu .dropdown .dropdown-menu {
        margin:0;
        border-width: 1px;
    }
}

/*--------------------------------------------------------------
 Rankings
--------------------------------------------------------------*/
.seen {
  background-color: #F0FFF0 !important;
}

.join-ranking-button {
    margin-bottom: 5px;
}

.bold-text {
    font-weight:bold;
}

/*--------------------------------------------------------------
Leaflet map
--------------------------------------------------------------*/
#mapid { height: 500px; width: 100%; }

/*--------------------------------------------------------------
Autocomplete-suggestions background
--------------------------------------------------------------*/
body .ui-autocomplete {
  background-color: white;
  border: black 1px solid;
}

/*--------------------------------------------------------------
Table row images
--------------------------------------------------------------*/
.table-data-img {
    height: 40px;
    width: 60px;
}

.row-banner-image {
    width: 100%;
}

.row-ad-image {
    width: 95%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*--------------------------------------------------------------
Image choices in modal for articles
--------------------------------------------------------------*/
.image-choice {
    max-height: 150px;
    max-width: 150px;
}

/*--------------------------------------------------------------
PDF open link kept white consistently
--------------------------------------------------------------*/
.pdf-link {
    color: #FFF !important;
}

/*--------------------------------------------------------------
 Site structure
--------------------------------------------------------------*/

html {
    position: relative;
    min-height: 100%;
	margin: 0;
	padding: 0;
}

body {
    padding-top: 74px;
	margin: 0px;
	background-repeat: no-repeat;
}

.container {
      max-width: 2920px;
      width: 80%;
}

.btn-primary, .btn-primary:active, .btn-primary:visited {
    background-color: #a70e00 !important;
    color: white;
    border-color: #a70e00;
}

.btn-primary:hover {
    background-color: #b52121 !important;
}

.btn-success, .btn-success:active, .btn-success:visited {
    background-color: #a70e00 !important;
    color: white;
    border-color: #a70e00;
}

.btn-success:hover {
    background-color: #b52121 !important;
}

a, a:active, a:visited {
    text-decoration: none;
    color: #006ba9;
}

a:hover {
    text-decoration: none;
    color: #0096ed;
}

.black-link a, .black-link a:active, .black-link a:visited {
    color: #000000;
    text-decoration: none !important;
}

.black-link a:hover {
    color: #333131;
    text-decoration: none !important;
}

.page-headline {
    margin-bottom: 30px;
}

body,
button,
input,
select,
textarea {
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
	color: rgb(0, 0, 0);
	line-height: 1.375;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
p {
	margin-bottom: 1.5em;
}

#main {
    min-height: 600px;
}


/*--------------------------------------------------------------
 HEADINGS
--------------------------------------------------------------*/

h1 {
	font-size: 40px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #a70e00;
	line-height: 1.2;
	font-weight: 300;
	font-style: normal;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h2 {
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
  color: rgb(122, 122, 122);
  line-height: 1.25;
  font-weight: normal;
}

h3 {
  font-size: 30px;
  font-family: "Roboto Condensed", sans-serif;
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.2;
}

/*--------------------------------------------------------------
 Front Page
--------------------------------------------------------------*/

.article-front-page-title {
    font-size: 140%;
}

/*--------------------------------------------------------------
 Diverse
--------------------------------------------------------------*/

.clearfix, .clear {
	clear: both;
}

.red-solid-bottom {
    border-bottom: 1px #a70e00 solid;
}

.red-text, .red-text:active, .red-text:visited {
    color: #a70e00;
}

a.red-text:hover {
    color: #CD5C5C;
}

span.red-text:hover {
    color: #CD5C5C;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.no-side-padding {
    margin-left: 0px;
    padding-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
}

.green-dot {
  height: 25px;
  width: 25px;
  background-color: green;
  border-radius: 50%;
  display: inline-block;
}

.red-dot {
  height: 25px;
  width: 25px;
  background-color: red;
  border-radius: 50%;
  display: inline-block;
}
/*--------------------------------------------------------------
 Site structure - headlines for non-main pages
--------------------------------------------------------------*/
.area {
  position: relative;
  flex: 1 0 auto;
  min-height: 140px;
}

@media (max-width: 990px) {
    .area {
      min-height: 100px;
    }
}

.area .cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.text-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 50;
}

.absolute {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.headline-banner-img {
  max-width: 65%;
  float: right;
  background-position:center;
  min-height: 100px;
  max-height: 140px;
  object-fit: cover;
    -webkit-mask-image:-webkit-gradient(linear, right top, left top, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)), color-stop(0.3, #eee));
        mask-image: linear-gradient(to left, rgba(0,0,0,1), rgba(0,0,0,0));
}
/*--------------------------------------------------------------
 Site structure - header
--------------------------------------------------------------*/

/* sticku header magic class */
#main_navbar {
    height: 74px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border-bottom: 1px solid #a70e00;
}

#main_navbar {
	background-color: #FFFFFF;
}

.navbar-collapse {
    background-color: #FFFFFF;
}

@media (max-width: 990px) {
  .navbar-collapse {
    background: #F8F8F8;
  }
  .navbar-collapse {
      padding: 10px;
      border: black 1px solid;
  }
}

/* sticku header magic class */
.nav-up {
    top: -74px;
}

#logo img {
    display: inline-block;
	width: 100%;
    width: 150px;
    margin-right: 20px;
}

#footer-logo {
    width: 200px;
}

#footer-dof-logo {
    position: right;
    width: 200px;
}

@media screen and (min-width: 991px) {
    #navbarSupportedContent {
        line-height: 20px;
    	margin-top: 30px;
    }
}

#logoDof img {
    max-width: 60px;
    margin-left: 10px;
    margin-top: 3px;
}

#headerFlagIcon {
    margin-top: 6px;
    margin-left: 6px;
    max-width: 35px;
}

@media screen and (min-width: 991px) {
    .header-container {
        margin-left: 9%;
    }
}


/*--------------------------------------------------------------
 Site structure - footer
--------------------------------------------------------------*/

#footer {
	border-top: 1px solid #a70e00;
	min-height: 300px;
	background-color: #f2f2f2;
	margin-top: 60px;
}


#footer .footer-wrapper-inner {
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}


#footer .footerleft {
	width: 60%;
	float: left;

}
#footer .footerright {
	width: 40%;
	float: right;
	text-align: right;
}

#footer .netfugllogo img {
	width: 100%;
	max-width: 200px;
}

#footer .doflogo img {
	width: 100%;
	max-width: 130px;
}

/*--------------------------------------------------------------
 Site structure - topbanner
--------------------------------------------------------------*/
#topbanner img {
	width: 100%;
	min-height: 100px;
	object-fit: cover;
}

#topbanner {
	border-bottom: 5px solid #a70e00;
    margin-bottom: 50px;
}

.dropdown-menu {
    border-bottom: 5px solid #a70e00;
}

/*--------------------------------------------------------------
 Site structure - div tables
--------------------------------------------------------------*/

.divTable{ display: table; width: 100%; }
.divTableRow { display: table-row; }
.divTableCell, .divTableHead { border: 0px; display: table-cell; padding: 0px; }
.divTableBody { display: table-row-group; }

/*--------------------------------------------------------------
 BIRD PHOTO - search result page
--------------------------------------------------------------*/
.card-img-top {
    max-width: 100%;
}

#results-size-options, .form-result-size-option {
    display: inline;
}
#results-size-options {
    margin-left: 2rem;
}
@media(max-width: 635px) {
    #results-size-options {
        margin-left: 0;
        display: block;
        margin-top: 0.3rem;
    }
}


@media (min-width: 991px) {
    .pull-right-md {
        float: right;
    }
}

@media (min-width: 991px) {
  .row-fluid {
    display: flex;
    align-items: flex-end;
  }
}

/* GRID ONLY */

.bird-photo-grid-gallery-div {
  display: flex;
  flex-wrap: wrap;
}

.bird-photo-grid-gallery-div .grid-photo {
  height: 20vh;
  flex-grow: 1;
}

.bird-photo-grid-gallery-div img {
  max-height: 100%;
  min-width: 100%;
  object-fit: cover;
  vertical-align: bottom;
}

.bird-photo-grid-gallery-div .last-grid-photo {
  flex-grow: 10;
}

@media (max-aspect-ratio: 1/1) {
  .bird-photo-grid-gallery-div .grid-photo {
    height: 15vh;
  }
}

@media (max-height: 480px) {
  .bird-photo-grid-gallery-div .grid-photo {
    height: 40vh;
  }
}

@media (max-aspect-ratio: 1/1) and (max-width: 480px) {
  .bird-photo-grid-gallery-div {
    flex-direction: row;
  }

  .bird-photo-grid-gallery-div .grid-photo {
    height: auto;
    width: 100%;
  }

  .bird-photo-grid-gallery-div img {
    width: 100%;
    max-height: 33vh;
    min-width: 0;
  }
}

.bird-photo-grid-gallery-div .content {
    position: relative;
}

.content .content-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s
}

.content:hover .content-overlay {
    opacity: 1
}

.bird-photo-grid-gallery-div .content-image {
    width: 100%
}

.bird-photo-grid-gallery-div img {
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1);
    border-radius: 3px
}

.bird-photo-grid-gallery-div .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s
}

.bird-photo-grid-gallery-div .content:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1
}

.bird-photo-grid-gallery-div .content-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase
}

.bird-photo-grid-gallery-div .content-details p {
    color: #fff;
    font-size: 0.8em
}

.bird-photo-grid-gallery-div .fadeIn-bottom {
    top: 80%
}

/*--------------------------------------------------------------
 Bird Photo
--------------------------------------------------------------*/
.bird-photo-tags {
	text-transform: uppercase !important;
	color: #777 !important;
}

.bird-photo-tags a, .article-tags a:active, .article-tags a:visited, .article-tags a:hover {
    color: #777 !important;
}


/*--------------------------------------------------------------
 BIRD PHOTOS - My Photos
--------------------------------------------------------------*/
.photo-container {
    display: inline-block;
    overflow: hidden;
}

.bird-photo-my-photos:hover img {
    transform: scale(1.05);
}

.bird-photo-my-photos img {
    transition: transform .5s ease;
}

/*-------------------------------------------------------------
BIRD PHOTOS - Create
-------------------------------------------------------------*/
#photos-create--photoFrame {
    max-width: 160px;
    max-height: 160px;
    margin-bottom: 10px;
    display: none;
}
#photos-create--photoFrame.visible {
    display: block;
}



/*--------------------------------------------------------------
 Site structure - articles
--------------------------------------------------------------*/

@media screen and (min-width: 991px) {
    #left-column {
        padding-right: 60px;
    }

    #right-column {
        padding-left: 60px;
    }
}

#articleTextCol img {
    max-width: 85% !important;
}

.article-author {
    margin-bottom: 30px;
}


.article-border-top {
	min-height: 1px;
	border-top: 1px #a70e00 solid;
	margin-bottom: 30px;
	margin-top: 20px;
}

#center-column img {
	max-width: 100%;
}

.article-authors {
	padding-top: 20px;
}

#main-content .article-wrapper-left .article-author {
	font-size: 14px;
}

.article-author img {
	max-width: 80px;
}

.article-info-date {
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	color: #9f9f9f;

}
.article-info-count {
	color: #9f9f9f;
	font-size: 14px;
	padding-top: 5px;
}
.article-factbox {
	background-color: #ededed;
	border-top: 1px #a70e00 solid;
	font-size: 14px;
}
.article-factbox .article-factbox-inner {
	padding: 15px 15px 15px 15px;
}


#main-content .divTableLeftColumn { width: 76.50%; }
#main-content .divTableRightColumn { width: 23.50%; position: relative; }

#main-content .sharethis-wrapper {
    width: 100%;
    position: absolute;
    bottom: 0;
}

.article-tags {
	text-transform: uppercase !important;
	color: #777 !important;
}

.article-tags a, .article-tags a:active, .article-tags a:visited, .article-tags a:hover {
    color: #777 !important;
}


/*--------------------------------------------------------------
 Kommentarer
--------------------------------------------------------------*/

#comments { padding-top: 80px; padding-bottom: 15px; }
#comments .comments-titel { text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; text-align: center; color: #000000; padding-bottom: 4px; }
#comments .comments-inner { border-top: 1px solid #a70e00; padding-top: 40px; padding-bottom: 2px; }


#comments .comment { padding-bottom: 30px; }
#comments .parrent-comment { padding-top: 20px; }
#comments .child-comment { padding-left: 50px; }

#comments .comment-avatar img {
  border-radius: 50%;
  max-width: 30px;
  display: block;
}

#comments .comment-avatar { width: 50px;  vertical-align: top; padding-top: 5px; }
#comments .comment-content { vertical-align: top; }

#comments .comment-content-time { color: #9f9f9f; font-size: 12px; }

#comments .comment-content-margin { margin-top: 4px; margin-bottom: 6px; border-top: 1px #a70e00 solid; }
#comments .comment-content-text { font-size: 14px; }


/*--------------------------------------------------------------
 Annoncer
--------------------------------------------------------------*/
.annoncer { padding-top: 80px; padding-bottom: 15px; }
.annoncer .annoncer-titel { text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; text-align: center; color: #000000; padding-bottom: 4px; }
.annoncer .annoncer-inner { border-top: 1px solid #a70e00; padding-top: 40px; padding-bottom: 2px; }
.annoncer .annoncer-row { margin: 0 auto; padding-bottom: 25px; }
.annoncer .annoncer-fire { max-width: 1270px; }
.annoncer .annoncer-tre { max-width: 950px; }
.annoncer .annoncer-to { max-width: 625px; }
.annoncer .annoncer-en { max-width: 300px; }

.annoncer .annonce-box { float: left; }
.annoncer .annoncer-fire .annonce-box { width: 23.5%; }
.annoncer .annoncer-tre .annonce-box { width: 31.6%; }
.annoncer .annoncer-to .annonce-box { width: 48%; }
.annoncer .annoncer-en .annonce-box { width: 100%; }

.annoncer .annonce-box-margin { float: left; height: 50px; }
.annoncer .annoncer-fire .annonce-box-margin { width: 2.0%; }
.annoncer .annoncer-tre .annonce-box-margin { width: 2.6%; }
.annoncer .annoncer-to .annonce-box-margin { width: 4.0%; }

.annoncer img { width: 100%; display: block; }


/*--------------------------------------------------------------
 ARTICLE VIEW - presentation photo
--------------------------------------------------------------*/
.article-presentation-photo {
display: block;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------------
 FORSIDE - Links
--------------------------------------------------------------*/
#frontpage-links { padding-top: 50px; padding-bottom: 15px; }
#frontpage-links .links-titel { text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; text-align: center; color: #a70e00; padding-bottom: 4px; }
#frontpage-links .links-inner {
    border-top: 1px solid #a70e00;
    padding-top: 22px;
    padding-bottom: 4px;
    margin-left: 0 !important;
}

/*--------------------------------------------------------------
 FRONT PAGE - General
--------------------------------------------------------------*/
.front-page-title { text-transform: uppercase; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; text-align: center; color: #a70e00; padding-bottom: 4px; }
.front-page-inner-part { border-top: 1px solid #a70e00; padding-top: 6px; padding-bottom: 4px; }

.article-image-container {
    max-width: 125px;
    max-height: 85px;
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    border-radius: 3px;
}

.latest-photo-column {
    text-align: center;
}

@media (min-width: 990px) {
    .min-width-170-lg {
        min-width: 170px;
    }

    .min-width-200-lg {
        min-width: 200px;
    }

    .min-width-150-lg {
        min-width: 150px;
    }
}

.min-width-300 {
    min-width: 300px;
}

.min-width-70 {
    min-width: 70px;
}

#latest-ticks {
    overflow: hidden;

}

#latest-ticks-300 {
    overflow: hidden;
}

hr.divider {
  margin: 0em;
  border-width: 1px;
}

tr.no-border td {
  border: 0;
  margin-bottom: 3px;
}

tr.thin-border th {
    border-bottom: 1px solid
}

.table > thead > tr > th {
   border-top: 1px solid #a70e00;
}

.front-page-bird-photo {
    width: 100%;
}

@media screen and (max-width: 1400px) {

    .latest-photo-column {
          flex: 33.33%;
          padding: 13px;
    }

    .front-page-bird-photo {
        max-height: 200px !important;
    }
}

@media screen and (max-width: 580px) {

    .latest-photo-column {
          flex: 100%;
          padding: 5px;
    }

    .front-page-bird-photo {
        max-height: 100% !important;
    }
}


@media screen and (min-width: 1400px) {
    .latest-photo-row {
      display: flex;
    }

    .front-page-bird-photo {
        max-height: 150px !important;
    }

    .latest-photo-column {
      flex: 16.66%;
      padding: 13px;
    }
}

.front-page-tr th {
    border-top: none !important;
    padding-bottom: 3px;
    padding-top: 3px;
}

.front-page-article-img {
    margin-right: 43px;
}

.front-page-table-date {
    min-width: 100px;
}

.rss-date-front-page {
 min-width: 110px;
}

/*--------------------------------------------------------------
 SEARCH PAGE - General
--------------------------------------------------------------*/

a.article-search-presentation-btn, a.article-search-presentation-btn:hover, a.article-search-presentation-btn:active, a.article-search-presentation-btn:visited { color: white; }

.search-article-image {
    max-width: 100%;
    max-height: 200px;
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.remove-left-margin {
    padding-left: 0px !important;
    margin-left: 0px; !important;
}

.front-page-table {
    border-collapse:separate;
    border-spacing: 0 0.3em;
}


/*--------------------------------------------------------------
SHOW/HIDE classes for desktop/mobile
--------------------------------------------------------------*/
#content-desktop {
    display: block;
}
#content-mobile {
    display: none;
}

@media screen and (max-width: 990px) {

    #content-desktop {display: none;}
    #content-mobile {display: block;}
}

@media screen and (min-width: 991px) {
    #navbarSupportedContent{
        margin-left: -15px;
    }
}

/*--------------------------------------------------------------
PAGINATION
--------------------------------------------------------------*/
.pagination > li > button
{
    background-color: white;
    color: #a70e00;
}

.pagination > li > button:focus,
.pagination > li > button:hover,
.pagination > li > span:focus,
.pagination > li > span:hover
{
    color: #a70e00;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > button
{
    color: white;
    background-color: #a70e00 !Important;
    border: solid 1px #a70e00 !Important;
}

.pagination > .active > button:hover
{
    background-color: #a70e00 !Important;
    border: solid 1px #a70e00;
}

/*--------------------------------------------------------------
RSS news
--------------------------------------------------------------*/

#rss-page-results {
    margin-bottom: 20px;
}

.rss-flag-icon {
    max-width: 17px;
    margin-left: 3px;
}

.rss-row {
    margin-bottom: 6px;
}

/*--------------------------------------------------------------
990px max-width (LG)
--------------------------------------------------------------*/
@media all and (max-width: 990px) {
    .annoncer .annoncer-tre .annonce-box { width: 100%; }
    .annoncer .annoncer-tre .annonce-box-margin { width: 100%; height: 30px; }
    .annoncer .annoncer-fire .annonce-box { width: 100%; }
    .annoncer .annoncer-fire .annonce-box-margin { width: 100%; height: 30px; }

    h1 { font-size: 34px; }
    h2 { font-size: 20px; }
    h3 { font-size: 24px; }

    .article-author-picture {
        display: none;
    }

    .article-content-top {
        display: none;
    }

    .article-content-bottom {
        display: none;
    }

    .article-author {
        margin-bottom: 5px;
    }

    .article-authors {
        padding-top: 10px;
    }

    .article-border-top {
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .container {
          width: 87%;
    }
}

/*--------------------------------------------------------------
768px max-width (MD)
--------------------------------------------------------------*/
@media all and (max-width: 767px) {

    .news-column {
        margin-bottom: 20px;
    }
}

/*--------------------------------------------------------------
580px max-width (SM)
--------------------------------------------------------------*/
@media all and (max-width: 580px) {

    .annoncer .annoncer-to .annonce-box { width: 100%; }
	.annoncer .annoncer-to .annonce-box-margin { width: 100%; height: 30px; }

	h1 { font-size: 30px; }
	h2 { font-size: 18px; }
	h3 { font-size: 22px; }

	.sharethis-inline-share-buttons {
	    margin-bottom: 0px;
	}

    .article-title {
        margin-bottom: 5px;
    }

    .container {
          width: 93%;
    }

    #footer .netfugllogo img {
        max-width: 125px;
    }

    #footer .doflogo img {
        max-width: 90px;
    }

    .createdUpdatedArticleInfoDiv {
        margin-bottom: 10px;
    }
}

/*--------------------------------------------------------------
581px min-width
--------------------------------------------------------------*/
@media all and (min-width: 581px) {

	.sharethis-inline-share-buttons {
	    margin-bottom: 15px;
	}

    .article-title {
        margin-bottom: 10px;
    }

    .wrapper-inner {
        margin-bottom: 20px;
    }
}

/*--------------------------------------------------------------
Links
--------------------------------------------------------------*/

.black-text, .black-text:active, .black-text:visited {
    color: black;
}

a.black-text:hover {
    color: #CD5C5C;
}